
{% extends 'events/base.html' %}
    {% block content %}
    <center> <h1>Users</h1> <br/> </center>
      <div class="row justify-content-center"> <!-- col d-flex justify-content-center -->
            <br/>
               {% if myUser_list %}
                 {% for user in myUser_list %}
                    <div class="card" style="width: 35rem;">
                        <div class="card-body">
                            <h5 class="card-title"><strong>{{ user }}</strong></h5>
                            <p class="card-text">
                                <ul>
                                  <li><strong>First Name: </strong>{{ user.first_name }}</li>
                                  <li><strong>Last Name: </strong>{{ user.last_name }}</li>
                                  <li><strong>Email Adress: </strong>{{ user.email }}</li>
                                  <li><strong>Birth Date: </strong>{{ user.birth_date }}</li>
                                  </li>
                              </ul>
                            </p>
                            <a href="{% url 'update_myUser' user.id %}" class="btn btn-primary" style ="background-color: #4CAF50; border-color: #4CAF50">Update</a>
                            <a href="{% url 'delete_myUser' user.id %}" class="btn btn-primary" style ="background-color: #f44336; border-color: #f44336">Delete</a>
                        </div>
                    </div>
                {% endfor %}
                {% else %}
                <div class="card" style="width: 35rem;">
                    <div class="card-body">
                            <h5 class="card-title"><strong>No User are available.</strong></h5>
                            <p class="card-text">
                            </p>
                            Add a User here:
                            <a href="{% url 'add_myUser' %}" class="btn btn-primary">New User</a>
                    </div>
                </div>
                <p></p>
                {% endif %}
            </div>
        </div>
    {% endblock %}
